/*
 * This file is part of the ToolBox.
 * Copyright Thomas Jacob.
 *
 * READ README.TXT BEFORE USE!!
 */


// Main header file
#include <ToolBox\Headers.h>


// --- Class PointeredStack ---

PointeredStack::PointeredStack()
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif
}

PointeredStack::~PointeredStack()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int PointeredStack::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void PointeredStack::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif


// --- Class PointeredStackItem ---

PointeredStackItem::PointeredStackItem()
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif

	Data = NULL;
}

PointeredStackItem::~PointeredStackItem()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int PointeredStackItem::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void PointeredStackItem::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif
