/*
 * This file is part of the ToolBox.
 * Copyright Thomas Jacob.
 *
 * READ README.TXT BEFORE USE!!
 */


// Main header file
#include <ToolBox\Headers.h>


// --- Class Bool ---

Bool::Bool(bool value)
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif

	Value = value;
}

Bool::~Bool()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int Bool::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void Bool::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif


// --- Class Char ---

Char::Char(char value)
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif

	Value = value;
}

Char::~Char()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int Char::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void Char::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif


// --- Class Double ---

Double::Double(double value)
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif

	Value = value;
}

Double::~Double()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int Double::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void Double::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif


// --- Class Float ---

Float::Float(float value)
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif

	Value = value;
}

Float::~Float()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int Float::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void Float::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif


// --- Class Int ---

Int::Int(int value)
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif

	Value = value;
}

Int::~Int()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int Int::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void Int::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif


// --- Class LongDouble ---

LongDouble::LongDouble(long double value)
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif

	Value = value;
}

LongDouble::~LongDouble()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int LongDouble::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void LongDouble::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif


// --- Class LongInt ---

LongInt::LongInt(long value)
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif

	Value = value;
}

LongInt::~LongInt()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int LongInt::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void LongInt::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif


// --- Class Pointer ---

Pointer::Pointer(void * value)
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif

	Value = value;
}

Pointer::~Pointer()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int Pointer::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void Pointer::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif


// --- Class ShortInt ---

ShortInt::ShortInt(short value)
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif

	Value = value;
}

ShortInt::~ShortInt()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int ShortInt::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void ShortInt::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif


// --- Class SignedChar ---

SignedChar::SignedChar(signed char value)
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif

	Value = value;
}

SignedChar::~SignedChar()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int SignedChar::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void SignedChar::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif


// --- Class SignedInt ---

SignedInt::SignedInt(signed int value)
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif

	Value = value;
}

SignedInt::~SignedInt()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int SignedInt::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void SignedInt::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif


// --- Class SignedLongInt ---

SignedLongInt::SignedLongInt(signed long value)
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif

	Value = value;
}

SignedLongInt::~SignedLongInt()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int SignedLongInt::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void SignedLongInt::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif


// --- Class SignedShortInt ---

SignedShortInt::SignedShortInt(signed short value)
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif

	Value = value;
}

SignedShortInt::~SignedShortInt()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int SignedShortInt::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void SignedShortInt::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif


// --- Class UnsignedChar ---

UnsignedChar::UnsignedChar(unsigned char value)
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif

	Value = value;
}

UnsignedChar::~UnsignedChar()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int UnsignedChar::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void UnsignedChar::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif


// --- Class UnsignedInt ---

UnsignedInt::UnsignedInt(unsigned int value)
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif

	Value = value;
}

UnsignedInt::~UnsignedInt()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int UnsignedInt::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void UnsignedInt::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif


// --- Class UnsignedLongInt ---

UnsignedLongInt::UnsignedLongInt(unsigned long value)
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif

	Value = value;
}

UnsignedLongInt::~UnsignedLongInt()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int UnsignedLongInt::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void UnsignedLongInt::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif


// --- Class UnsignedShortInt ---

UnsignedShortInt::UnsignedShortInt(unsigned short value)
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif

	Value = value;
}

UnsignedShortInt::~UnsignedShortInt()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int UnsignedShortInt::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void UnsignedShortInt::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif


// --- Class Void ---

Void::Void()
{
	#ifdef _TOOLBOX_TEST
		InstanceCount++;
	#endif
}

Void::~Void()
{
	ASSERTION_THIS;

	#ifdef _TOOLBOX_TEST
		InstanceCount--;
	#endif
}

#ifdef _TOOLBOX_TEST
	int Void::InstanceCount = 0;
#endif

#ifdef _TOOLBOX_TEST
	void Void::RunTestSuite(int * performedTests, int * failedTests)
	{
	}
#endif
